[Wishlist] easy support of azerty keyboards
04/30/2016 05:46 PM - kilobug

Status: Updated

Severity: Low

Assignee:

Category: Input Devices and Settings

Target version:

Version: 1.1.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

It would be nice to have an easy way to configure KSP for azerty (french) keyboards, which means basically swapping all A with all Q
and all W with all Z in the config. Since there are many bindings for different part of the game, it's a bit tiresome to change them all,
and the risk of missing one is not negligible.

(I put platform to Linux because that's what I'm using, but it's very likely the same on all platforms).

History

#1 - 07/17/2016 09:55 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/24/2016 07:33 AM - kilobug

What kind of clarification would help ?

#3 - 07/25/2016 08:12 AM - TriggerAu
- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10

Hi kilobug, we are doing a mass cleanup on reported bugs, you can read more about it here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/

The TL;DR is that its not an indication of anything wrong with your report, there are soo many old bugs in the tracker that we cant give the devs a
good picture of whats still an issue - so we have set up a process for all reports from pre 1.1.3 to collect the info and get them confirmed for the devs.

I'll set this one to updated as it sounds like something you'd still like to see
